
Redmine - Feature #10180

Custom fields with "Redmine links" and "Links"

2012-02-09 04:03 - Victor Batista

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

Do you have plans to support custom fields which can have:

Redmine links:

Issues

Projects

Wiki pages

Links:

Standard HTTP Urls

This would really be a helpful feature fo a lot of our use cases.

Regards,

Victor

History

#1 - 2013-01-04 22:42 - Zbynek Drlik

+1

#2 - 2013-01-07 01:31 - Toshi MARUYAMA

- Category set to Custom fields

#3 - 2013-11-16 10:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #1179.
